<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        DB::statement('RENAME TABLE view_bill_courts TO court_bills');
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        DB::statement('RENAME TABLE court_bills TO view_bill_courts');
    }
};
